.Calendar.Controls
{
	line-height:150%;
	font-size:14px;
	font-weight:bold;
	color:RoyalBlue;
}
.Calendar.Controls li
{
	display:inline-block;
	list-style-type:none;
	margin-right:25px;
}
.Calendar.Controls li:hover
{
	color:darkblue;
}






.Calendar.Main
{
	font-family:Verdana,sans-serif;
	min-width:250px;
}
.Calendar.Main .Calendar.View
{
	display:inline-block;
}
.Calendar.Main .Calendar.View .Header
{
	padding:0px 0px 7px 0px;
}
.Calendar.Main .Calendar.View .Header .Control
{
	display:inline-block;
	width:16%;
	text-align:center;
	min-width:2.5em;
}
.Calendar.Main .Calendar.View .Header .Name
{
	text-transform:uppercase;
	display:inline-block;
	width:36%;
	text-align:center;
	color:black;
}
.Calendar.Main .Calendar.View .Header .Name:hover,
.Calendar.Main .Calendar.View .Header .Control:hover
{
	font-weight:bold;
}
.Calendar.Main .Calendar.View .Days
{
	padding:0px 2% 7px 2%;
	text-align:center;
}
.Calendar.Main .Calendar.View .Days .Day
{
	text-transform:uppercase;
	color:RoyalBlue;
	background:lightgray;
	text-align:center;
	display:inline-block;
	width:16%;
}
.Calendar.Main .Calendar.View .Days .Day:hover
{
	font-weight:bold;
}
.Calendar.Main .Calendar.View .Days .Day.Sat,
.Calendar.Main .Calendar.View .Days .Day.Sun
{
	width:8%;
}
.Calendar.Main .Calendar.View .Dates
{
	padding:0px 2% 0px 2%;
	text-align:center;
}
.Calendar.Main .Calendar.View .Dates .Date
{
	text-align:left;
	background:rgba(160,250,250,0.25);
	display:inline-block;
	width:15%;
	font-size:14px;
	font-weight:bold;
	color:black;
	min-height:70px;
	border-radius:7px;
	box-shadow:inset 0 0 0 1px rgba(0, 174, 255, 0.5);
	padding:0.5%;
	overflow:auto;
}
.Calendar.Main .Calendar.View .DateToday
{
    background-color:rgb(9,247,44,.2) !important;
}
.Calendar.Main .Calendar.View .Dates .Date.Empty
{
	background:transparent;
	border-radius:unset;
	box-shadow:unset;
}
.Calendar.Main .Calendar.View .Dates .Date.Sat,
.Calendar.Main .Calendar.View .Dates .Date.Sun
{
	width:7%;
}
.Calendar.Main[view="day"] .Calendar.View .Dates .Date
{
    width:50%;
	margin:0 25%;
}
.Calendar.Main .Calendar.View .TimeListCount
{
	text-align:center;
	font-size:25px;
	color:grey;
}
.Calendar.Main .Calendar.View .DateSelected
{
	-webkit-box-shadow:inset 0px 0px 1px 2px rgba(0,18,255,0.5) !important;
	-moz-box-shadow:inset 0px 0px 1px 2px rgba(0,18,255,0.5) !important;
	box-shadow:inset 0px 0px 1px 2px rgba(0,18,255,0.5) !important;
}







.Calendar.Main .Calendar.View.Day .Dates
{
	text-align:left;
}
.Calendar.Main .Calendar.View.Day
{
	width:97%;
	color:RoyalBlue;
	background:whitesmoke;
	padding:7px 0px 7px 0px;
}
.Calendar.Main .Calendar.View.Month
{
	color:RoyalBlue;
	background:whitesmoke;
	padding:7px 0px 7px 0px;
}
.Calendar.Main .Calendar.View.Time
{
	vertical-align:top;
}
.Calendar.Main .Calendar.View.Time>*
{
	width:97%;
}
.Calendar.Main .Calendar.View.Time ul
{
	color:grey;
	padding:0;
    list-style:none;
    text-align:left;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.B
{
	/* max-height:777px; */
	overflow:auto;
}
.Calendar.Main .Calendar.View.Time ul li
{
	width:97%;
	padding:0px 4px 0px 4px;
	vertical-align:bottom;
}
.Calendar.Main .Calendar.View.Time ul li:hover
{
	background-color:rgba(160,250,250,0.25);
}
.Calendar.Main .Calendar.View.Time ul li[dtcolumnname="Time"]
{
	font-size:16px;
	color:white;
	background-color:grey;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.M
{
	border:1px solid lightgrey;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.M>.DTS.TL.B>.DTS.TL.R>.DTS.TL.d
{
	font-size:12px;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.M>.DTS.TL.B>.DTS.TL.R>.DTS.TL.d:nth-child(1),
.Calendar.Main .Calendar.View.Time .DTS.TL.M>.DTS.TL.B>.DTS.TL.R>.DTS.TL.d:nth-child(5),
.Calendar.Main .Calendar.View.Time .DTS.TL.M>.DTS.TL.B>.DTS.TL.R>.DTS.TL.d:nth-child(6)
{
	display:none;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.d[dtcolumnname="Time"]
{
	width:7em;
	display:inline-block;
	vertical-align:top;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.d[dtcolumnname="Type"]
{
	width:auto;
	display:inline-block;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.d[dtcolumnname="Object"]
{
	width:auto;
}
.Calendar.Main .Calendar.View.Time .DTS.TL.d[dtcolumnname="Type"] .BNC[n="OnSite"]
{
	color:Red;
	font-weight:bold;
}







@media only screen and (max-width:610px)
{
.Calendar.Main .Calendar.View .TimeListCount
{
	font-size:16px;
}
.Calendar.Main .Calendar.View .Dates .Date
{
	min-height:unset;
	height:43px;
}
}